<p>At the time of writing, OpenCraft has just moved its infrastructure to Kubernetes hosted at DigitalOcean. This migration affects both private, public, and hosting infrastructures.</p>
<p>During the onboarding period, it is rare that you have to work on any tasks that are related to the infrastructure move, as working with the infrastructure requires core member access.</p>
<p>This section gives you a quick introduction to how the new infrastructure is structured and what Grove is.</p>
